@charset "UTF-8";
/* -------------------------------------------------------
 mainTtl
------------------------------------------------------- */
.mainTtl .mainTtlInner .mainTtlcont{
  width: 250px;
  height: 59px;
}
@media all and (max-width: 767px) {
  .mainTtl .mainTtlInner .mainTtlcont{
    width: auto;
    height: 40px;
    text-align: center;
  }
  .mainTtl .mainTtlInner .mainTtlcont img{
    height: 100%;
  }
}

/* -------------------------------------------------------
 secList
------------------------------------------------------- */
.secList h2 img{
  height: 40px;
}
.secList .secListArea{
  text-align: center;
  padding: 30px 0;
  line-height: 1;
}
.secList .secListCont{
  margin-bottom: 80px;
}
.secList .secListArea li{
  font-weight: bold;
  display: inline-block;
  padding: 0 30px;
  font-size: 16px;
  border-right: 1px solid #000;
}
.secList .secListArea li:last-child{
  border-right: none;
}

/* gridList */
.secList .gridList{
  text-align: center;
}
.secList .gridList .listImg{
  margin-bottom: 15px;
}
.secList .gridList .listImg img{
  width: 100%;
}
.secList .gridList .listTag img{
  width: 100%;
  max-width: 300px;
}
.secList .gridList .listTtl{
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.secList .gridList .listTxt{
  margin-bottom: 25px;
}
@media all and (max-width: 767px) {
  .secList .secListCont{
    margin-bottom: 40px;
  }
  .secList .secListArea li{
    padding: 0 8px;
    font-size: 14px;
  }
}

/* 中 middle
------------------------------------------------------- */
/* 小 small */


/* -------------------------------------------------------
 secListDetail
------------------------------------------------------- */
.secListDetail p{
  /*margin-bottom: 20px;*/
}
.secListDetailInner{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.secListDetailCont{
  margin-bottom: 50px;
}
.secListDetailInner h3{
  font-size: 1.8rem;
  margin-bottom: 25px;
}
.secListDetailInner .secListDetailL{
  width: 29%;
}
.secListDetailInner .secListDetailL .secListDetailImg li{
  margin-bottom: 15px;
}
.secListDetailInner .secListDetailR{
  width: 67%;
}

/* secListDetaiMap
------------------------------------------------------- */
.secListDetaiMap{
  /*background: #aacd06;
  padding: 40px;*/
}
.secListDetaiMap > div{
  width: 100%;
  height: 450px;
  margin: 0 auto;
}
@media all and (max-width: 767px) {
  .secListDetailInner{
    flex-wrap: wrap;
  }
  .secListDetailInner h3{
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .secListDetailInner .secListDetailL{
    width: 100%;
    text-align: center;
    order: 2;
  }
  .secListDetailInner .secListDetailR{
    width: 100%;
    order: 1;
    margin-bottom: 15px;
  }
  .secListDetaiMap{
    background: #aacd06;
    padding: 20px;
  }
  .secListDetaiMap > div{
    width: 100%;
    height: 350px;
    margin: 0 auto;
  }

}












